.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls37{letter-spacing:-0.878400px;}
.ls38{letter-spacing:-0.835200px;}
.ls39{letter-spacing:-0.824400px;}
.ls3f{letter-spacing:-0.439200px;}
.ls41{letter-spacing:-0.406800px;}
.ls3d{letter-spacing:-0.388800px;}
.ls40{letter-spacing:-0.370800px;}
.ls49{letter-spacing:-0.168000px;}
.ls4{letter-spacing:-0.162000px;}
.ls2f{letter-spacing:-0.151200px;}
.ls4c{letter-spacing:-0.110400px;}
.ls33{letter-spacing:-0.108000px;}
.ls32{letter-spacing:-0.100800px;}
.ls4e{letter-spacing:-0.091200px;}
.ls2c{letter-spacing:-0.090000px;}
.ls3e{letter-spacing:-0.082800px;}
.ls2a{letter-spacing:-0.079200px;}
.ls10{letter-spacing:-0.072000px;}
.ls5{letter-spacing:-0.068400px;}
.ls4a{letter-spacing:-0.064800px;}
.lsa{letter-spacing:-0.061200px;}
.ls47{letter-spacing:-0.060000px;}
.ls1e{letter-spacing:-0.058968px;}
.ls28{letter-spacing:-0.057600px;}
.ls1a{letter-spacing:-0.056160px;}
.ls6{letter-spacing:-0.054000px;}
.ls52{letter-spacing:-0.052800px;}
.ls2{letter-spacing:-0.050400px;}
.ls15{letter-spacing:-0.046800px;}
.ls7{letter-spacing:-0.043200px;}
.ls3{letter-spacing:-0.039600px;}
.ls22{letter-spacing:-0.039312px;}
.ls18{letter-spacing:-0.036504px;}
.lsf{letter-spacing:-0.036000px;}
.ls1f{letter-spacing:-0.033696px;}
.ls16{letter-spacing:-0.032400px;}
.ls4f{letter-spacing:-0.031200px;}
.ls4b{letter-spacing:-0.028800px;}
.ls24{letter-spacing:-0.028080px;}
.ls46{letter-spacing:-0.026400px;}
.ls20{letter-spacing:-0.025272px;}
.ls1{letter-spacing:-0.025200px;}
.ls25{letter-spacing:-0.022464px;}
.ls3a{letter-spacing:-0.021600px;}
.ls1d{letter-spacing:-0.019656px;}
.ls12{letter-spacing:-0.014400px;}
.ls19{letter-spacing:-0.014040px;}
.ls1c{letter-spacing:-0.008424px;}
.lsb{letter-spacing:-0.007200px;}
.ls1b{letter-spacing:-0.005616px;}
.ls30{letter-spacing:-0.004008px;}
.ls34{letter-spacing:-0.003600px;}
.ls14{letter-spacing:0.000000px;}
.lsd{letter-spacing:0.003600px;}
.ls0{letter-spacing:0.004800px;}
.ls17{letter-spacing:0.007200px;}
.ls11{letter-spacing:0.010800px;}
.ls43{letter-spacing:0.012768px;}
.ls13{letter-spacing:0.014400px;}
.ls26{letter-spacing:0.021600px;}
.lse{letter-spacing:0.025200px;}
.ls8{letter-spacing:0.028800px;}
.lsc{letter-spacing:0.043200px;}
.ls42{letter-spacing:0.051072px;}
.ls3b{letter-spacing:0.061200px;}
.ls45{letter-spacing:0.062400px;}
.ls31{letter-spacing:0.064128px;}
.ls35{letter-spacing:0.064800px;}
.ls48{letter-spacing:0.067200px;}
.ls23{letter-spacing:0.067392px;}
.ls2d{letter-spacing:0.068400px;}
.ls2e{letter-spacing:0.072000px;}
.ls21{letter-spacing:0.073008px;}
.ls27{letter-spacing:0.075600px;}
.ls9{letter-spacing:0.079200px;}
.ls4d{letter-spacing:0.081600px;}
.ls2b{letter-spacing:0.086400px;}
.ls29{letter-spacing:0.104400px;}
.ls3c{letter-spacing:0.108000px;}
.ls36{letter-spacing:0.126000px;}
.ls51{letter-spacing:0.148800px;}
.ls50{letter-spacing:0.172800px;}
.ls44{letter-spacing:0.187200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws57{word-spacing:-0.374400px;}
.ws54{word-spacing:-0.360000px;}
.ws33{word-spacing:-0.248400px;}
.ws34{word-spacing:-0.241200px;}
.ws38{word-spacing:-0.234000px;}
.wsd{word-spacing:-0.205200px;}
.ws24{word-spacing:-0.193752px;}
.ws9{word-spacing:-0.190800px;}
.ws10{word-spacing:-0.187200px;}
.ws48{word-spacing:-0.169200px;}
.wse{word-spacing:-0.165600px;}
.ws3b{word-spacing:-0.160320px;}
.ws52{word-spacing:-0.158400px;}
.ws3d{word-spacing:-0.154800px;}
.ws2{word-spacing:-0.136800px;}
.ws1e{word-spacing:-0.120744px;}
.ws11{word-spacing:-0.118800px;}
.ws4a{word-spacing:-0.115200px;}
.ws1f{word-spacing:-0.115128px;}
.ws1c{word-spacing:-0.106704px;}
.ws4b{word-spacing:-0.104400px;}
.ws32{word-spacing:-0.101088px;}
.ws28{word-spacing:-0.098280px;}
.ws55{word-spacing:-0.096000px;}
.ws23{word-spacing:-0.095472px;}
.ws27{word-spacing:-0.092664px;}
.ws3a{word-spacing:-0.092184px;}
.ws1a{word-spacing:-0.090000px;}
.ws22{word-spacing:-0.087048px;}
.ws3c{word-spacing:-0.054000px;}
.ws40{word-spacing:-0.046800px;}
.ws4e{word-spacing:-0.038304px;}
.ws4f{word-spacing:-0.035112px;}
.ws45{word-spacing:-0.028800px;}
.ws58{word-spacing:-0.026400px;}
.ws36{word-spacing:-0.025200px;}
.ws47{word-spacing:-0.018000px;}
.wsa{word-spacing:0.000000px;}
.ws37{word-spacing:0.010800px;}
.ws3e{word-spacing:0.014400px;}
.ws43{word-spacing:0.018000px;}
.ws1{word-spacing:0.019200px;}
.wsf{word-spacing:0.050400px;}
.ws26{word-spacing:0.050544px;}
.ws5a{word-spacing:0.052800px;}
.ws29{word-spacing:0.057600px;}
.ws16{word-spacing:0.064800px;}
.ws14{word-spacing:0.068400px;}
.ws3f{word-spacing:0.072000px;}
.ws19{word-spacing:0.075600px;}
.ws44{word-spacing:0.079200px;}
.ws53{word-spacing:0.084000px;}
.wsc{word-spacing:0.086400px;}
.ws15{word-spacing:0.093600px;}
.ws0{word-spacing:0.100800px;}
.ws56{word-spacing:0.103200px;}
.ws18{word-spacing:0.111600px;}
.ws50{word-spacing:0.112800px;}
.ws12{word-spacing:0.115200px;}
.ws4{word-spacing:0.118800px;}
.ws8{word-spacing:0.122400px;}
.ws17{word-spacing:0.126000px;}
.ws3{word-spacing:0.129600px;}
.ws59{word-spacing:0.132000px;}
.ws7{word-spacing:0.133200px;}
.ws46{word-spacing:0.136800px;}
.ws20{word-spacing:0.137592px;}
.wsb{word-spacing:0.140400px;}
.ws51{word-spacing:0.144000px;}
.ws6{word-spacing:0.147600px;}
.ws13{word-spacing:0.151200px;}
.ws1b{word-spacing:0.154440px;}
.ws25{word-spacing:0.157248px;}
.ws49{word-spacing:0.162000px;}
.ws35{word-spacing:0.169200px;}
.ws1d{word-spacing:0.174096px;}
.ws21{word-spacing:0.176904px;}
.ws42{word-spacing:0.183600px;}
.ws41{word-spacing:0.194400px;}
.ws39{word-spacing:0.230400px;}
.ws5{word-spacing:0.241200px;}
.ws30{word-spacing:1.508400px;}
.ws2f{word-spacing:6.375600px;}
.ws4c{word-spacing:8.370000px;}
.ws4d{word-spacing:8.388000px;}
.ws2b{word-spacing:8.881200px;}
.ws2e{word-spacing:10.922400px;}
.ws2c{word-spacing:15.188400px;}
.ws2d{word-spacing:23.328000px;}
.ws2a{word-spacing:24.303600px;}
.ws31{word-spacing:36.453600px;}
._6{margin-left:-1719.349200px;}
._9{margin-left:-296.856000px;}
._8{margin-left:-234.456000px;}
._4{margin-left:-1.083600px;}
._1{width:1.069200px;}
._5{width:11.178000px;}
._7{width:18.144000px;}
._3{width:22.132800px;}
._2{width:31.917600px;}
._0{width:42.127200px;}
._f{width:60.127200px;}
._11{width:139.608000px;}
._c{width:144.633600px;}
._b{width:212.652000px;}
._d{width:246.560400px;}
._10{width:280.047600px;}
._e{width:282.027600px;}
._a{width:395.769600px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:24.000000px;}
.fs2{font-size:28.080000px;}
.fs4{font-size:31.920000px;}
.fs1{font-size:36.000000px;}
.fs3{font-size:40.080000px;}
.fs0{font-size:48.000000px;}
.y32{bottom:32.804025px;}
.y31{bottom:46.019009px;}
.y25{bottom:52.953131px;}
.y3e{bottom:52.955058px;}
.y30{bottom:59.140784px;}
.y0{bottom:87.477124px;}
.y2f{bottom:96.724706px;}
.y70{bottom:107.503137px;}
.y2e{bottom:113.595294px;}
.y3d{bottom:125.748366px;}
.y2d{bottom:130.465882px;}
.y74{bottom:131.590588px;}
.y6f{bottom:135.620784px;}
.y1f{bottom:145.742041px;}
.y2c{bottom:147.336471px;}
.y73{bottom:154.084706px;}
.y1e{bottom:158.863815px;}
.y22{bottom:162.893777px;}
.y6e{bottom:163.738431px;}
.y2b{bottom:164.207059px;}
.y1d{bottom:171.985590px;}
.y21{bottom:175.921245px;}
.y72{bottom:176.578824px;}
.y6d{bottom:180.609020px;}
.y2a{bottom:181.077647px;}
.y1c{bottom:185.107365px;}
.y20{bottom:189.043020px;}
.y6c{bottom:197.479608px;}
.y29{bottom:197.948235px;}
.y71{bottom:199.072941px;}
.y6b{bottom:214.350352px;}
.y28{bottom:214.818824px;}
.y1b{bottom:216.036636px;}
.y24{bottom:220.347325px;}
.y1a{bottom:229.158411px;}
.y27{bottom:231.689412px;}
.y23{bottom:233.469099px;}
.y19{bottom:242.280186px;}
.y18{bottom:255.401961px;}
.y26{bottom:265.430588px;}
.y53{bottom:304.701569px;}
.y33{bottom:319.229020px;}
.y52{bottom:321.572157px;}
.y8d{bottom:342.191765px;}
.y3a{bottom:345.191449px;}
.y51{bottom:349.689804px;}
.y39{bottom:362.062037px;}
.y50{bottom:366.560392px;}
.y38{bottom:378.932625px;}
.y4f{bottom:383.430980px;}
.y8e{bottom:384.274510px;}
.y37{bottom:395.803214px;}
.y8b{bottom:397.864706px;}
.y4e{bottom:400.301569px;}
.y8a{bottom:409.111765px;}
.y36{bottom:412.673802px;}
.y89{bottom:420.358824px;}
.y8c{bottom:423.076863px;}
.y4d{bottom:428.419216px;}
.y35{bottom:440.791449px;}
.y86{bottom:443.883922px;}
.y4c{bottom:445.289804px;}
.y88{bottom:448.476471px;}
.y85{bottom:455.130980px;}
.y34{bottom:457.567843px;}
.y87{bottom:459.723529px;}
.y84{bottom:466.378039px;}
.y4b{bottom:479.030980px;}
.y4a{bottom:495.901569px;}
.y17{bottom:511.553725px;}
.y49{bottom:512.772157px;}
.y83{bottom:513.240784px;}
.y16{bottom:528.424314px;}
.y48{bottom:540.889335px;}
.y15{bottom:545.294902px;}
.y82{bottom:564.977255px;}
.y14{bottom:573.412549px;}
.y81{bottom:574.068627px;}
.y61{bottom:577.442745px;}
.y80{bottom:583.534902px;}
.y7f{bottom:593.657255px;}
.y60{bottom:594.313333px;}
.y13{bottom:601.530196px;}
.y5f{bottom:611.183922px;}
.y7e{bottom:611.652549px;}
.y12{bottom:618.400784px;}
.y5e{bottom:628.054510px;}
.y7d{bottom:631.897255px;}
.y5d{bottom:644.925098px;}
.y11{bottom:646.518431px;}
.y10{bottom:663.389020px;}
.y5c{bottom:673.042745px;}
.y78{bottom:679.041176px;}
.y5b{bottom:689.913333px;}
.yf{bottom:691.506667px;}
.y5a{bottom:706.783922px;}
.ye{bottom:719.624314px;}
.y59{bottom:723.654510px;}
.y7c{bottom:732.933333px;}
.y7b{bottom:741.087451px;}
.yd{bottom:747.741961px;}
.y58{bottom:751.772157px;}
.y7a{bottom:752.709412px;}
.y75{bottom:760.488627px;}
.y79{bottom:761.894510px;}
.yc{bottom:764.612549px;}
.y57{bottom:768.642745px;}
.y77{bottom:778.015294px;}
.yb{bottom:781.483137px;}
.y56{bottom:785.513333px;}
.y76{bottom:798.260000px;}
.y55{bottom:802.383922px;}
.ya{bottom:809.600784px;}
.y9{bottom:826.471373px;}
.y54{bottom:830.501569px;}
.y8{bottom:860.212549px;}
.y64{bottom:886.549046px;}
.y7{bottom:888.330196px;}
.y63{bottom:901.545031px;}
.y6{bottom:905.200784px;}
.y66{bottom:907.450196px;}
.y62{bottom:927.788627px;}
.y5{bottom:933.318431px;}
.y4{bottom:950.189020px;}
.y67{bottom:956.656078px;}
.y3{bottom:978.306667px;}
.y68{bottom:981.305882px;}
.y47{bottom:993.958824px;}
.y46{bottom:1010.829412px;}
.y2{bottom:1019.077255px;}
.y45{bottom:1038.947059px;}
.y1{bottom:1041.571373px;}
.y44{bottom:1055.817647px;}
.y69{bottom:1065.658824px;}
.y3c{bottom:1066.971055px;}
.y65{bottom:1079.717647px;}
.y43{bottom:1083.935294px;}
.y3b{bottom:1085.716078px;}
.y6a{bottom:1091.152157px;}
.y42{bottom:1100.805882px;}
.y41{bottom:1117.676471px;}
.y40{bottom:1134.547059px;}
.y3f{bottom:1162.664706px;}
.h9{height:22.872000px;}
.h5{height:26.760240px;}
.h8{height:30.419760px;}
.h4{height:34.308000px;}
.h3{height:35.244000px;}
.h6{height:39.238320px;}
.h2{height:46.992000px;}
.h7{height:1036.447712px;}
.h1{height:1105.179739px;}
.h0{height:1237.176471px;}
.w1{width:829.470588px;}
.w2{width:871.647059px;}
.w0{width:956.000000px;}
.x13{left:55.454248px;}
.x3{left:62.514902px;}
.xc{left:65.982745px;}
.x0{left:67.169935px;}
.x4{left:90.632549px;}
.x1c{left:101.504237px;}
.x18{left:115.563061px;}
.x19{left:123.436002px;}
.x16{left:130.466820px;}
.x14{left:134.309096px;}
.x2d{left:139.838900px;}
.x2c{left:143.681176px;}
.x1b{left:179.671296px;}
.x15{left:182.765643px;}
.x17{left:199.166667px;}
.x12{left:220.630273px;}
.x1{left:322.321961px;}
.x2{left:344.628627px;}
.x5{left:352.126667px;}
.x11{left:357.750196px;}
.x6{left:366.186024px;}
.x7{left:385.493653px;}
.x8{left:399.553011px;}
.x1d{left:491.309020px;}
.x1a{left:498.337025px;}
.x2a{left:519.426667px;}
.x2e{left:538.640392px;}
.x22{left:542.201961px;}
.x21{left:549.231373px;}
.x3a{left:604.435686px;}
.x35{left:605.466667px;}
.x10{left:618.681961px;}
.x39{left:639.395294px;}
.x30{left:640.613725px;}
.x29{left:647.080784px;}
.xd{left:649.236471px;}
.xe{left:656.453118px;}
.x1e{left:658.421569px;}
.xf{left:660.577386px;}
.x1f{left:664.982156px;}
.x23{left:667.044314px;}
.x37{left:675.479608px;}
.x36{left:677.072941px;}
.x24{left:678.478824px;}
.x20{left:685.507832px;}
.xb{left:696.570514px;}
.x9{left:710.909502px;}
.x38{left:718.874510px;}
.xa{left:724.968860px;}
.x2b{left:730.309020px;}
.x2f{left:734.526667px;}
.x33{left:735.838824px;}
.x26{left:753.084314px;}
.x25{left:774.172549px;}
.x27{left:797.041569px;}
.x28{left:807.632549px;}
.x31{left:819.160784px;}
.x32{left:820.566667px;}
.x34{left:822.347451px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls37{letter-spacing:-0.749764pt;}
.ls38{letter-spacing:-0.712890pt;}
.ls39{letter-spacing:-0.703672pt;}
.ls3f{letter-spacing:-0.374882pt;}
.ls41{letter-spacing:-0.347227pt;}
.ls3d{letter-spacing:-0.331863pt;}
.ls40{letter-spacing:-0.316499pt;}
.ls49{letter-spacing:-0.143397pt;}
.ls4{letter-spacing:-0.138276pt;}
.ls2f{letter-spacing:-0.129058pt;}
.ls4c{letter-spacing:-0.094233pt;}
.ls33{letter-spacing:-0.092184pt;}
.ls32{letter-spacing:-0.086038pt;}
.ls4e{letter-spacing:-0.077844pt;}
.ls2c{letter-spacing:-0.076820pt;}
.ls3e{letter-spacing:-0.070674pt;}
.ls2a{letter-spacing:-0.067602pt;}
.ls10{letter-spacing:-0.061456pt;}
.ls5{letter-spacing:-0.058383pt;}
.ls4a{letter-spacing:-0.055310pt;}
.lsa{letter-spacing:-0.052238pt;}
.ls47{letter-spacing:-0.051213pt;}
.ls1e{letter-spacing:-0.050333pt;}
.ls28{letter-spacing:-0.049165pt;}
.ls1a{letter-spacing:-0.047936pt;}
.ls6{letter-spacing:-0.046092pt;}
.ls52{letter-spacing:-0.045068pt;}
.ls2{letter-spacing:-0.043019pt;}
.ls15{letter-spacing:-0.039946pt;}
.ls7{letter-spacing:-0.036874pt;}
.ls3{letter-spacing:-0.033801pt;}
.ls22{letter-spacing:-0.033555pt;}
.ls18{letter-spacing:-0.031158pt;}
.lsf{letter-spacing:-0.030728pt;}
.ls1f{letter-spacing:-0.028761pt;}
.ls16{letter-spacing:-0.027655pt;}
.ls4f{letter-spacing:-0.026631pt;}
.ls4b{letter-spacing:-0.024582pt;}
.ls24{letter-spacing:-0.023968pt;}
.ls46{letter-spacing:-0.022534pt;}
.ls20{letter-spacing:-0.021571pt;}
.ls1{letter-spacing:-0.021510pt;}
.ls25{letter-spacing:-0.019174pt;}
.ls3a{letter-spacing:-0.018437pt;}
.ls1d{letter-spacing:-0.016778pt;}
.ls12{letter-spacing:-0.012291pt;}
.ls19{letter-spacing:-0.011984pt;}
.ls1c{letter-spacing:-0.007190pt;}
.lsb{letter-spacing:-0.006146pt;}
.ls1b{letter-spacing:-0.004794pt;}
.ls30{letter-spacing:-0.003421pt;}
.ls34{letter-spacing:-0.003073pt;}
.ls14{letter-spacing:0.000000pt;}
.lsd{letter-spacing:0.003073pt;}
.ls0{letter-spacing:0.004097pt;}
.ls17{letter-spacing:0.006146pt;}
.ls11{letter-spacing:0.009218pt;}
.ls43{letter-spacing:0.010898pt;}
.ls13{letter-spacing:0.012291pt;}
.ls26{letter-spacing:0.018437pt;}
.lse{letter-spacing:0.021510pt;}
.ls8{letter-spacing:0.024582pt;}
.lsc{letter-spacing:0.036874pt;}
.ls42{letter-spacing:0.043593pt;}
.ls3b{letter-spacing:0.052238pt;}
.ls45{letter-spacing:0.053262pt;}
.ls31{letter-spacing:0.054737pt;}
.ls35{letter-spacing:0.055310pt;}
.ls48{letter-spacing:0.057359pt;}
.ls23{letter-spacing:0.057523pt;}
.ls2d{letter-spacing:0.058383pt;}
.ls2e{letter-spacing:0.061456pt;}
.ls21{letter-spacing:0.062316pt;}
.ls27{letter-spacing:0.064529pt;}
.ls9{letter-spacing:0.067602pt;}
.ls4d{letter-spacing:0.069650pt;}
.ls2b{letter-spacing:0.073747pt;}
.ls29{letter-spacing:0.089111pt;}
.ls3c{letter-spacing:0.092184pt;}
.ls36{letter-spacing:0.107548pt;}
.ls51{letter-spacing:0.127009pt;}
.ls50{letter-spacing:0.147495pt;}
.ls44{letter-spacing:0.159786pt;}
.ws57{word-spacing:-0.319572pt;}
.ws54{word-spacing:-0.307280pt;}
.ws33{word-spacing:-0.212023pt;}
.ws34{word-spacing:-0.205878pt;}
.ws38{word-spacing:-0.199732pt;}
.wsd{word-spacing:-0.175150pt;}
.ws24{word-spacing:-0.165378pt;}
.ws9{word-spacing:-0.162859pt;}
.ws10{word-spacing:-0.159786pt;}
.ws48{word-spacing:-0.144422pt;}
.wse{word-spacing:-0.141349pt;}
.ws3b{word-spacing:-0.136842pt;}
.ws52{word-spacing:-0.135203pt;}
.ws3d{word-spacing:-0.132131pt;}
.ws2{word-spacing:-0.116767pt;}
.ws1e{word-spacing:-0.103062pt;}
.ws11{word-spacing:-0.101403pt;}
.ws4a{word-spacing:-0.098330pt;}
.ws1f{word-spacing:-0.098268pt;}
.ws1c{word-spacing:-0.091078pt;}
.ws4b{word-spacing:-0.089111pt;}
.ws32{word-spacing:-0.086284pt;}
.ws28{word-spacing:-0.083888pt;}
.ws55{word-spacing:-0.081941pt;}
.ws23{word-spacing:-0.081491pt;}
.ws27{word-spacing:-0.079094pt;}
.ws3a{word-spacing:-0.078684pt;}
.ws1a{word-spacing:-0.076820pt;}
.ws22{word-spacing:-0.074300pt;}
.ws3c{word-spacing:-0.046092pt;}
.ws40{word-spacing:-0.039946pt;}
.ws4e{word-spacing:-0.032695pt;}
.ws4f{word-spacing:-0.029970pt;}
.ws45{word-spacing:-0.024582pt;}
.ws58{word-spacing:-0.022534pt;}
.ws36{word-spacing:-0.021510pt;}
.ws47{word-spacing:-0.015364pt;}
.wsa{word-spacing:0.000000pt;}
.ws37{word-spacing:0.009218pt;}
.ws3e{word-spacing:0.012291pt;}
.ws43{word-spacing:0.015364pt;}
.ws1{word-spacing:0.016388pt;}
.wsf{word-spacing:0.043019pt;}
.ws26{word-spacing:0.043142pt;}
.ws5a{word-spacing:0.045068pt;}
.ws29{word-spacing:0.049165pt;}
.ws16{word-spacing:0.055310pt;}
.ws14{word-spacing:0.058383pt;}
.ws3f{word-spacing:0.061456pt;}
.ws19{word-spacing:0.064529pt;}
.ws44{word-spacing:0.067602pt;}
.ws53{word-spacing:0.071699pt;}
.wsc{word-spacing:0.073747pt;}
.ws15{word-spacing:0.079893pt;}
.ws0{word-spacing:0.086038pt;}
.ws56{word-spacing:0.088087pt;}
.ws18{word-spacing:0.095257pt;}
.ws50{word-spacing:0.096281pt;}
.ws12{word-spacing:0.098330pt;}
.ws4{word-spacing:0.101403pt;}
.ws8{word-spacing:0.104475pt;}
.ws17{word-spacing:0.107548pt;}
.ws3{word-spacing:0.110621pt;}
.ws59{word-spacing:0.112669pt;}
.ws7{word-spacing:0.113694pt;}
.ws46{word-spacing:0.116767pt;}
.ws20{word-spacing:0.117443pt;}
.wsb{word-spacing:0.119839pt;}
.ws51{word-spacing:0.122912pt;}
.ws6{word-spacing:0.125985pt;}
.ws13{word-spacing:0.129058pt;}
.ws1b{word-spacing:0.131823pt;}
.ws25{word-spacing:0.134220pt;}
.ws49{word-spacing:0.138276pt;}
.ws35{word-spacing:0.144422pt;}
.ws1d{word-spacing:0.148601pt;}
.ws21{word-spacing:0.150998pt;}
.ws42{word-spacing:0.156713pt;}
.ws41{word-spacing:0.165931pt;}
.ws39{word-spacing:0.196659pt;}
.ws5{word-spacing:0.205878pt;}
.ws30{word-spacing:1.287505pt;}
.ws2f{word-spacing:5.441935pt;}
.ws4c{word-spacing:7.144268pt;}
.ws4d{word-spacing:7.159632pt;}
.ws2b{word-spacing:7.580606pt;}
.ws2e{word-spacing:9.322885pt;}
.ws2c{word-spacing:12.964157pt;}
.ws2d{word-spacing:19.911766pt;}
.ws2a{word-spacing:20.744495pt;}
.ws31{word-spacing:31.115207pt;}
._6{margin-left:-1467.561660pt;}
._9{margin-left:-253.383364pt;}
._8{margin-left:-200.121439pt;}
._4{margin-left:-0.924914pt;}
._1{width:0.912623pt;}
._5{width:9.541054pt;}
._7{width:15.486929pt;}
._3{width:18.891595pt;}
._2{width:27.243474pt;}
._0{width:35.957945pt;}
._f{width:51.321962pt;}
._11{width:119.163314pt;}
._c{width:123.452947pt;}
._b{width:181.510494pt;}
._d{width:210.453228pt;}
._10{width:239.036445pt;}
._e{width:240.726487pt;}
._a{width:337.811709pt;}
.fs5{font-size:20.485356pt;}
.fs2{font-size:23.967866pt;}
.fs4{font-size:27.245523pt;}
.fs1{font-size:30.728033pt;}
.fs3{font-size:34.210544pt;}
.fs0{font-size:40.970711pt;}
.y32{bottom:28.000088pt;}
.y31{bottom:39.279824pt;}
.y25{bottom:45.198488pt;}
.y3e{bottom:45.200133pt;}
.y30{bottom:50.480000pt;}
.y0{bottom:74.666667pt;}
.y2f{bottom:82.560000pt;}
.y70{bottom:91.760000pt;}
.y2e{bottom:96.960000pt;}
.y3d{bottom:107.333333pt;}
.y2d{bottom:111.360000pt;}
.y74{bottom:112.320000pt;}
.y6f{bottom:115.760000pt;}
.y1f{bottom:124.399064pt;}
.y2c{bottom:125.760000pt;}
.y73{bottom:131.520000pt;}
.y1e{bottom:135.599240pt;}
.y22{bottom:139.039040pt;}
.y6e{bottom:139.760000pt;}
.y2b{bottom:140.160000pt;}
.y1d{bottom:146.799416pt;}
.y21{bottom:150.158720pt;}
.y72{bottom:150.720000pt;}
.y6d{bottom:154.160000pt;}
.y2a{bottom:154.560000pt;}
.y1c{bottom:157.999592pt;}
.y20{bottom:161.358896pt;}
.y6c{bottom:168.560000pt;}
.y29{bottom:168.960000pt;}
.y71{bottom:169.920000pt;}
.y6b{bottom:182.960133pt;}
.y28{bottom:183.360000pt;}
.y1b{bottom:184.399472pt;}
.y24{bottom:188.078888pt;}
.y1a{bottom:195.599648pt;}
.y27{bottom:197.760000pt;}
.y23{bottom:199.279064pt;}
.y19{bottom:206.799824pt;}
.y18{bottom:218.000000pt;}
.y26{bottom:226.560000pt;}
.y53{bottom:260.080000pt;}
.y33{bottom:272.480000pt;}
.y52{bottom:274.480000pt;}
.y8d{bottom:292.080000pt;}
.y3a{bottom:294.640400pt;}
.y51{bottom:298.480000pt;}
.y39{bottom:309.040400pt;}
.y50{bottom:312.880000pt;}
.y38{bottom:323.440400pt;}
.y4f{bottom:327.280000pt;}
.y8e{bottom:328.000000pt;}
.y37{bottom:337.840400pt;}
.y8b{bottom:339.600000pt;}
.y4e{bottom:341.680000pt;}
.y8a{bottom:349.200000pt;}
.y36{bottom:352.240400pt;}
.y89{bottom:358.800000pt;}
.y8c{bottom:361.120000pt;}
.y4d{bottom:365.680000pt;}
.y35{bottom:376.240400pt;}
.y86{bottom:378.880000pt;}
.y4c{bottom:380.080000pt;}
.y88{bottom:382.800000pt;}
.y85{bottom:388.480000pt;}
.y34{bottom:390.560000pt;}
.y87{bottom:392.400000pt;}
.y84{bottom:398.080000pt;}
.y4b{bottom:408.880000pt;}
.y4a{bottom:423.280000pt;}
.y17{bottom:436.640000pt;}
.y49{bottom:437.680000pt;}
.y83{bottom:438.080000pt;}
.y16{bottom:451.040000pt;}
.y48{bottom:461.679600pt;}
.y15{bottom:465.440000pt;}
.y82{bottom:482.240000pt;}
.y14{bottom:489.440000pt;}
.y81{bottom:490.000000pt;}
.y61{bottom:492.880000pt;}
.y80{bottom:498.080000pt;}
.y7f{bottom:506.720000pt;}
.y60{bottom:507.280000pt;}
.y13{bottom:513.440000pt;}
.y5f{bottom:521.680000pt;}
.y7e{bottom:522.080000pt;}
.y12{bottom:527.840000pt;}
.y5e{bottom:536.080000pt;}
.y7d{bottom:539.360000pt;}
.y5d{bottom:550.480000pt;}
.y11{bottom:551.840000pt;}
.y10{bottom:566.240000pt;}
.y5c{bottom:574.480000pt;}
.y78{bottom:579.600000pt;}
.y5b{bottom:588.880000pt;}
.yf{bottom:590.240000pt;}
.y5a{bottom:603.280000pt;}
.ye{bottom:614.240000pt;}
.y59{bottom:617.680000pt;}
.y7c{bottom:625.600000pt;}
.y7b{bottom:632.560000pt;}
.yd{bottom:638.240000pt;}
.y58{bottom:641.680000pt;}
.y7a{bottom:642.480000pt;}
.y75{bottom:649.120000pt;}
.y79{bottom:650.320000pt;}
.yc{bottom:652.640000pt;}
.y57{bottom:656.080000pt;}
.y77{bottom:664.080000pt;}
.yb{bottom:667.040000pt;}
.y56{bottom:670.480000pt;}
.y76{bottom:681.360000pt;}
.y55{bottom:684.880000pt;}
.ya{bottom:691.040000pt;}
.y9{bottom:705.440000pt;}
.y54{bottom:708.880000pt;}
.y8{bottom:734.240000pt;}
.y64{bottom:756.719688pt;}
.y7{bottom:758.240000pt;}
.y63{bottom:769.519608pt;}
.y6{bottom:772.640000pt;}
.y66{bottom:774.560000pt;}
.y62{bottom:791.920000pt;}
.y5{bottom:796.640000pt;}
.y4{bottom:811.040000pt;}
.y67{bottom:816.560000pt;}
.y3{bottom:835.040000pt;}
.y68{bottom:837.600000pt;}
.y47{bottom:848.400000pt;}
.y46{bottom:862.800000pt;}
.y2{bottom:869.840000pt;}
.y45{bottom:886.800000pt;}
.y1{bottom:889.040000pt;}
.y44{bottom:901.200000pt;}
.y69{bottom:909.600000pt;}
.y3c{bottom:910.720064pt;}
.y65{bottom:921.600000pt;}
.y43{bottom:925.200000pt;}
.y3b{bottom:926.720000pt;}
.y6a{bottom:931.360000pt;}
.y42{bottom:939.600000pt;}
.y41{bottom:954.000000pt;}
.y40{bottom:968.400000pt;}
.y3f{bottom:992.400000pt;}
.h9{height:19.522544pt;}
.h5{height:22.841376pt;}
.h8{height:25.964983pt;}
.h4{height:29.283816pt;}
.h3{height:30.082745pt;}
.h6{height:33.492123pt;}
.h2{height:40.110326pt;}
.h7{height:884.666667pt;}
.h1{height:943.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:708.000000pt;}
.w2{width:744.000000pt;}
.w0{width:816.000000pt;}
.x13{left:47.333333pt;}
.x3{left:53.360000pt;}
.xc{left:56.320000pt;}
.x0{left:57.333333pt;}
.x4{left:77.360000pt;}
.x1c{left:86.639600pt;}
.x18{left:98.639600pt;}
.x19{left:105.359600pt;}
.x16{left:111.360800pt;}
.x14{left:114.640400pt;}
.x2d{left:119.360400pt;}
.x2c{left:122.640000pt;}
.x1b{left:153.359600pt;}
.x15{left:156.000800pt;}
.x17{left:170.000000pt;}
.x12{left:188.320400pt;}
.x1{left:275.120000pt;}
.x2{left:294.160000pt;}
.x5{left:300.560000pt;}
.x11{left:305.360000pt;}
.x6{left:312.560456pt;}
.x7{left:329.040608pt;}
.x8{left:341.041064pt;}
.x1d{left:419.360000pt;}
.x1a{left:425.358800pt;}
.x2a{left:443.360000pt;}
.x2e{left:459.760000pt;}
.x22{left:462.800000pt;}
.x21{left:468.800000pt;}
.x3a{left:515.920000pt;}
.x35{left:516.800000pt;}
.x10{left:528.080000pt;}
.x39{left:545.760000pt;}
.x30{left:546.800000pt;}
.x29{left:552.320000pt;}
.xd{left:554.160000pt;}
.xe{left:560.319816pt;}
.x1e{left:562.000000pt;}
.xf{left:563.840112pt;}
.x1f{left:567.599832pt;}
.x23{left:569.360000pt;}
.x37{left:576.560000pt;}
.x36{left:577.920000pt;}
.x24{left:579.120000pt;}
.x20{left:585.119656pt;}
.xb{left:594.562280pt;}
.x9{left:606.801416pt;}
.x38{left:613.600000pt;}
.xa{left:618.801872pt;}
.x2b{left:623.360000pt;}
.x2f{left:626.960000pt;}
.x33{left:628.080000pt;}
.x26{left:642.800000pt;}
.x25{left:660.800000pt;}
.x27{left:680.320000pt;}
.x28{left:689.360000pt;}
.x31{left:699.200000pt;}
.x32{left:700.400000pt;}
.x34{left:701.920000pt;}
}
